<?php
include "koneksi.php";

if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $id = mysqli_real_escape_string($koneksi, $_POST['id']);

    // Pastikan ID tidak kosong
    if (empty($id)) {
        header("Location: index.php?notif=Gagal! ID tidak ditemukan.");
        exit();
    }

    // Query untuk menghapus data berdasarkan ID
    $query = "DELETE FROM result_pasaran WHERE id = '$id'";

    if (mysqli_query($koneksi, $query)) {
        header("Location: index.php?page=result_pasaran&notif=berhasil_hapus_data");
    } else {
        header("Location: index.php?notif=Gagal menghapus data!");
    }
} else {
    header("Location: index.php");
    exit();
}
?>